.editor-area {background:#FFFFFF !important;}
.editor, .editor table, .editor td, .editor div, .editor p {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#666666}

.editor p {margin-top:0px;	margin-bottom:10px}
.editor img {} 

.editor a {color:#E72E35; text-decoration:none}
.editor a:hover {color:#E72E35; text-decoration:underline}

.editor h1 {margin:5px 0px 5px 0px; font-size:24px}
.editor h2 {margin:5px 0px 5px 0px; font-size:18px}
.editor h3 {margin:5px 0px 3px 0px; font-size:16px}
.editor h4 {margin:5px 0px 5px 0px; font-size:14px}
.editor h5 {margin:5px 0px 5px 0px; font-size:12px}
.editor h6 {margin:5px 0px 5px 0px; font-size:10px}

.editor table {border-collapse:separate; background:#999999;}
.editor table td {background:#FFFFFF; padding:4px 3px 4px 3px;}

.title-big-fck {font-weight:bold; font-size:18px}
.title-fck {font-weight:bold; font-size:14px;}
.selected-fck {font-weight:bold}
.small-text-fck {font-size:10px}

/* стили для таблиц */ 
.table_green{background-color:#85B71F; border-collapse:separate; margin:5px 0px;}
.table_green td{background-color:#fff; padding:3px}

.table_grey{background-color:#979797; border-collapse:separate; margin:5px 0px;}
.table_grey td{background-color:#fff; padding:3px}

.table_blue{background-color:#8ABAE4; border-collapse:separate; margin:5px 0px;}
.table_blue td{background-color:#fff; padding:3px}

.table_orange{background-color:#FF9A47; border-collapse:separate; margin:5px 0px; color:#606060 }
.table_orange td{background-color:#fff; padding:3px}

/* схема проезда feedback*/
.chema{width:90%;height:100px;;margin: 0px 0px 20px 0px;}
.chema .chema_text{width:75%; text-align:justify; vertical-align:top;}
.chema .chema_img{width:25%;text-align:right;}
#big{}
/* end стили для таблиц */ 
